body{
background-color:#2c3e50 !important;
}

a {
    color:#b5241a;
}

a:hover {
    color:#f12c18;
}

.btn-primary{
    background-color:#b5241a;
    color:#fff;
    border: #b5241a;
}

.btn-primary:hover{
    background-color:#f12c18 !important;
    color:#fff;
    border: #f12c18 !important;
}

.bg-password-image {
    background: url(https://source.unsplash.com/oWTW-jNGl9I/600x800);
    background-position: center;
    background-size: cover;
}